{
"id":"mxqNT",
"type":"bible",
"name":"Ja jembyʉ kajxy'átypyʉ mʉdʉ Jesukristʉkyʉjxm: El Nuevo Testamento de nuestro Señor Jesucristo en el mixe de Juquila",
"nameEnglish":"Juquila Mixe NT",
"hasLemma":false,
"redistributable":true,
"abbr":"mxqNT",
"dir":"ltr",
"lang":"mxq",
"country":"Mexico",
"countries":["MX"],
"allcountries":["MX"],
"langNameEnglish":"Mixe, Juquila",
"langName":"Mixe, Juquila",
"fontClass":"gentium_plus"
}
